<?xml version="1.0" encoding="utf-8" ?>
<res>
  <node name="MainWindow">
    <item key="title" type="string" value="打印机测试工具"/>
    
    <item key="test" type="string" value="检测"/>
    <item key="loadcontent" type="string" value="从UTF8文本文件导入打印内容"/>
    <item key="printcontent" type="string" value="打印内容"/>
    <item key="singletest" type="string" value="单独检测"/>
    <item key="usbtest" type="string" value="USB口检测"/>
    <item key="comtest" type="string" value="串口检测"/>
    <item key="enettest" type="string" value="网口检测"/>
    <item key="lpttest" type="string" value="并口检测"/>
    <item key="autosequentialtest" type="string" value="自动连续检测"/>
    <item key="usbport" type="string" value="USB口"/>
    <item key="comport" type="string" value="串口"/>
    <item key="enetport" type="string" value="网口"/>
    <item key="lptport" type="string" value="并口"/>
    <item key="sequentialtest" type="string" value="连续检测"/>

    <item key="settings" type="string" value="参数设置"/>
    <item key="search" type="string" value="搜索"/>

    <item key="writingusb" type="string" value="正在写 USB"/>
    <item key="writingenet" type="string" value="正在写 ENET"/>
    <item key="writingcom" type="string" value="正在写 COM"/>
    <item key="writinglpt" type="string" value="正在写 LPT"/>
    <item key="complete" type="string" value="完成!"/>
    <item key="failed" type="string" value="失败!"/>
  </node>
 
</res>
